## manuskript 0.8.0

=== debian/changelog ===
manuskript (0.8.0-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Miriam Ruiz <miriam@debian.org>  Fri, 22 Jan 2021 11:56:05 +0800

manuskript (0.8.0-1) unstable; urgency=medium

  * New upstream release.
    - Add support for Pandoc v2.x while maintaining v1.x support
    - Fix plot importance changes if delete earlier plot and click other plots
    - Remove conflicting plot resolution step key bindings
    - Fix some crashes
    - Improve pandoc compile/export return code handling
    - Enhance Travis CI builds and tests

 -- Miriam Ruiz <miriam@debian.org>  Wed, 02 Jan 2019 11:43:06 +0100

manuskript (0.7.0-1) unstable; urgency=low

  * Initial release. Closes: #911026

 -- Miriam Ruiz <miriam@debian.org>  Fri, 31 Aug 2018 14:07:51 +0200
