=== debian/control ===
Source: manuskript
Section: editors
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, dh-python, quilt,
 python3-all-dev, python-setuptools
Standards-Version: 4.3.0.1
Homepage: http://www.theologeek.ch/manuskript/

Package: manuskript
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3, python3-pyqt5, python3-pyqt5.qtwebkit, libqt5svg5,
 python3-lxml, zlib1g, python3-enchant, python3-markdown
Recommends: pandoc
Suggests: texlive-latex-recommended
Description: open-source tool for writers
 Manuskript is an open source tool for writers. It provides a rich environment
 to help writers create their first draft and then further refine and edit
 their masterpiece.
 .
 Features:
  - Writing modes: Manukskript offers two writing modes: one “fiction” mode
    with all the tools for fiction writers (summary, characters, plot,
    world/context, etc.), and one “simple” mode, with only the writing tab.
  - Outliner: You can organize your thoughts and snippets in a hierarchical
    manner. Organize them as you wish, reorganize them on the go.
  - Customizable distraction-free mode: Get rid of all distraction while
    writing or lock yourself until you’ve reached a certain goal.
  - Novel assistant: Use the snowflake method to grow your single genius idea
    in a coherent whole, with complex characters, intricate plots and detailed
    universe.
  - Open and plain-text file format: Depending on your configuration,
    everything is either stored zipped in one single file or as several small
    text files in one folder (to allow versioning and collaborative editing).
  - Index Cards: Use index cards to organise your thoughts: notes, scenes,
    chapters, etc.
