## manuskript 0.9.0

=== debian/changelog ===
manuskript (0.9.0-1) unstable; urgency=medium

  * New upstream release.
    - Add configurable fullscreen editor improvements
    - Remember and use last accessed directory
    - Add ability to add new background images through UI
    - Fixed many bugs
  * Upgraded Standards-Version from 4.3.0.1 to 4.3.0.3

 -- Miriam Ruiz <miriam@debian.org>  Sat, 06 Apr 2019 02:13:26 +0200
