## manuskript 0.10.0

=== debian/changelog ===
manuskript (0.10.0-1) unstable; urgency=medium

  * New upstream release.
    - Add support for additional spell checkers
    - Enable non-English locales to display built-in English language
    - Default keep revisions to disabled
    - Improve project save by tracking dirty (changes made) state
    - Improve upon undesirable window placements
    - Improve image tooltip handling
    - Fixed many bugs

 -- Miriam Ruiz <miriam@debian.org>  Mon, 30 Sep 2019 21:40:08 +0200

manuskript (0.9.0-2) unstable; urgency=medium

  * Upgraded Standards-Version from 4.3.0.3 to 4.4.0.1

 -- Miriam Ruiz <miriam@debian.org>  Thu, 05 Sep 2019 22:26:50 +0200
