=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), dh-buildinfo, dh-python, quilt,
  python3-all-dev, python-setuptools
-Standards-Version: 4.3.0.3
+Standards-Version: 4.4.0.1
 Homepage: http://www.theologeek.ch/manuskript/
 
 Package: manuskript
