=== debian/rules ===
#!/usr/bin/make -f

config: config-stamp
config-stamp: 
	dh_testdir
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
	touch $@

build: build-stamp
build-stamp: config-stamp
	dh_testdir
	touch $@
build-arch: build
build-indep: build

clean:
	dh_testdir
	dh_testroot
	rm -fv *-stamp
	rm -fv `find . -name "*.pyc"`
	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	touch $@

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installman -i
	dh_installmime -i
	dh_link -i
	dh_compress -i --exclude=.js --exclude=.pdf --exclude=.py
	dh_fixperms -i
	dh_python3 -i
	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: config build clean binary-indep binary-arch binary install
