## manuskript 0.11.0

=== debian/changelog ===
manuskript (0.11.0-2) unstable; urgency=medium

  * debian/control: Upgraded Standards-Version from 4.4.0.1 to 4.5.0.3
  * Python2 is not used anymore. Closes: #943106
  * It is already the latest version. Closes: #951602

 -- Miriam Ruiz <miriam@debian.org>  Fri, 21 Aug 2020 22:45:41 +0200

manuskript (0.11.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix bug that caused data loss when copying and pasting into
      Notes / References and Summary sections
    - Fix Windows 10 Dark Theme on older Qt versions
    - Remove support for macOS X Sierra (10.12) in Travis CI build

 -- Miriam Ruiz <miriam@debian.org>  Wed, 22 Jul 2020 20:08:53 +0200
