=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: editors
 Priority: optional
 Maintainer: Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, dh-python, quilt,
+Build-Depends: debhelper (>= 9), dh-python, quilt,
  python3-all-dev, python-setuptools
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.0.3
 Homepage: http://www.theologeek.ch/manuskript/
 
 Package: manuskript
