## manuskript 0.12.0

=== debian/changelog ===
manuskript (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Upgraded Standards-Version from 4.5.0.3 to 4.6.0.1
  * Added patch: shared_OpenGL_contexts.patch
    - Fixes Qt WebEngine Warning

 -- Miriam Ruiz <miriam@debian.org>  Tue, 21 Sep 2021 19:26:43 +0200
