=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, quilt,
- python3-all-dev, python-setuptools
-Standards-Version: 4.5.0.3
+ python3-all-dev, python3-setuptools
+Standards-Version: 4.6.0.1
 Homepage: http://www.theologeek.ch/manuskript/
 
 Package: manuskript
@@ -20,7 +20,7 @@
  their masterpiece.
  .
  Features:
-  - Writing modes: Manukskript offers two writing modes: one “fiction” mode
+  - Writing modes: Manuskript offers two writing modes: one “fiction” mode
     with all the tools for fiction writers (summary, characters, plot,
     world/context, etc.), and one “simple” mode, with only the writing tab.
   - Outliner: You can organize your thoughts and snippets in a hierarchical
