=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,16 @@
 	dh_installdocs -i
 	dh_installexamples -i
 	dh_install -i
+	grep '^#!/usr/bin/env python$$' debian/manuskript/usr/share/manuskript -r \
+		| awk -F: '{ print $$1 }' \
+		| while read F; do \
+			sed -i 's|^#!/usr/bin/env python$$|#!/usr/bin/env python3|g' "$$F" ; \
+		done
+	grep '^#!/usr/bin/python$$' debian/manuskript/usr/share/manuskript -r \
+		| awk -F: '{ print $$1 }' \
+		| while read F; do \
+			sed -i 's|^#!/usr/bin/python$$|#!/usr/bin/env python3|g' "$$F" ; \
+		done
 	dh_installman -i
 	dh_installmime -i
 	dh_link -i
