## manuskript 0.14.0

=== debian/changelog ===
manuskript (0.14.0-1) unstable; urgency=medium

  * New upstream release. Closes: #1015345
    - Fixes CVE-2021-35196: Closes: #990366
      · https://github.com/olivierkes/manuskript/pull/895
      · https://github.com/olivierkes/manuskript/issues/891
      · https://www.pizzapower.me/2021/06/20/arbitrary-code-execution-in-manuskript-0-12/
  * Upgraded Standards-Version from 4.6.0.1 to 4.6.1.1
  * Removed patch: shared_OpenGL_contexts.patch. Not needed anymore.

 -- Miriam Ruiz <miriam@debian.org>  Sun, 18 Sep 2022 23:47:29 +0200
