=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Miriam Ruiz <miriam@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, quilt,
  python3-all-dev, python3-setuptools
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.1
 Homepage: http://www.theologeek.ch/manuskript/
 
 Package: manuskript
