## manuskript 0.15.0

=== debian/changelog ===
manuskript (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Miriam Ruiz <miriam@debian.org>  Thu, 22 Jun 2023 02:52:14 +0200
