## manuskript 0.16.1

=== debian/changelog ===
manuskript (0.16.1-2) unstable; urgency=medium

  * Acknowledged previous NMUs. Closes: #1093300. Closes: #1089902.
  * Upgraded Standards-Version from 4.6.1.1 to 4.7.0.2
  * Build-Depending on python3-all instead of python3-all-dev

 -- Miriam Ruiz <miriam@debian.org>  Mon, 27 Jan 2025 12:55:02 +0100

manuskript (0.16.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move from obsolete qtwebkit to qtwebengine. Closes: #1093300
  * Drop unnecessary Build-Depends: quilt.
  * d/copyright: Drop non-standard fields.

 -- Bastian Germann <bage@debian.org>  Sat, 18 Jan 2025 23:19:48 +0100

manuskript (0.16.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to DebHelper 10
  * Set 'Rules-Requires-Root: no'
  * Stop calling dh_buildinfo (Closes: #1089902)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 15:31:02 +0100

manuskript (0.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Miriam Ruiz <miriam@debian.org>  Mon, 22 Jan 2024 18:40:57 +0100
