=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: editors
 Priority: optional
 Maintainer: Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, quilt,
- python3-all-dev, python3-setuptools
-Standards-Version: 4.6.1.1
+Build-Depends: debhelper-compat (= 10), dh-python, python3-all, python3-setuptools
+Rules-Requires-Root: no
+Standards-Version: 4.7.0.2
 Homepage: http://www.theologeek.ch/manuskript/
 
 Package: manuskript
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3, python3-pyqt5, python3-pyqt5.qtwebkit, libqt5svg5,
+ python3, python3-pyqt5, python3-pyqt5.qtwebengine, libqt5svg5,
  python3-lxml, zlib1g, python3-enchant, python3-markdown
 Recommends: pandoc
 Suggests: texlive-latex-recommended
