=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 config: config-stamp
 config-stamp: 
 	dh_testdir
-	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make patch
 	touch $@
 
 build: build-stamp
@@ -18,7 +17,6 @@
 	dh_testroot
 	rm -fv *-stamp
 	rm -fv `find . -name "*.pyc"`
-	[ ! -d debian/patches ] || $(MAKE) -f /usr/share/quilt/quilt.make unpatch
 	dh_clean
 
 install: build-stamp
@@ -49,7 +47,6 @@
 	dh_compress -i --exclude=.js --exclude=.pdf --exclude=.py
 	dh_fixperms -i
 	dh_python3 -i
-	[ ! -e /usr/bin/dh_buildinfo ] || dh_buildinfo -i
 	dh_installdeb -i
 	dh_shlibdeps -i
 	dh_gencontrol -i
